/* Click to record shortcut */
"Click to record shortcut" = "Klik untuk merakam pintasan";

/* Command +  */
"Command + " = "Command + ";

/* Control +  */
"Control + " = "Control + ";

/* Option +  */
"Option + " = "Option + ";

/* Pad %@ */
"Pad %@" = "Pad %@";

/* comment
   Shift +  */
"Shift + " = "Shift + ";

/* Space */
"Space" = "Ruang";

/* The key combination %@ can't be used! */
"The key combination %@ can't be used!" = "Gabungan kekunci %@ tidak boleh digunakan!";

/* The key combination \"%@\" can't be used because %@. */
"The key combination \"%@\" can't be used because %@." = "Gabungan kekunci \"%1$@\" tidak boleh digunakan kerana %2$@.";

/* The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.) */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Gabungan kekunci \"%@\" tidak boleh digunakan kerana telah digunakan oleh pintasan papan kekunci seluruh sistem. (Jika anda benar-benar mahu menggunakan gabungan kekunci ini, kebanyakan pintasan hanya boleh ditukar dalam panel Papan Kekunci & Tetikus dalam Keutamaan Sistem.)";

/* The key combination \"%@\" can't be used because it's already used by the menu item \"%@\". */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Gabungan kekunci \"%1$@\" tidak boleh digunakan kerana telah digunakan oleh item menu \"%2$@\".";

/* Type shortcut */
"Type shortcut" = "Pintasan taip";

/* Use old shortcut */
"Use old shortcut" = "Gunakan pintasan lama";
